Support » Plugin: Google Authenticator - WordPress Two Factor Authentication (2FA) » miniOrange 2 Factor Authentication: Plugin not activate

  • Resolved bschilliger

    (@bschilliger)


    Hello,
    the miniOrange 2 Factor Authentication Plugin can not be activated. If I try to activate it, the following error is showing:
    Parse error: syntax error, unexpected '[' in /home/...../public_html/site/wp-content/plugins/miniorange-2-factor-authentication/miniorange_2_factor_settings.php on line 1904
    Thanks for help and regards,
    Beat

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘miniOrange 2 Factor Authentication: Plugin not activate’ is closed to new replies.